.itemm
{
	border-bottom: 1px dashed gainsboro;
	margin-bottom: 6px;
	padding-bottom: 8px;
}



.item-name
{
	font: 14px Verdana, Arial;
	font-weight: bold;
}

.item-description
{
	font: 14px Verdana, Arial;
}

.item-date
{
	font: 14px Verdana, Arial;
	color: gray;
}

#item-rekltop
{
	padding-bottom: 12px; 
	text-align: center; 
	margin-bottom: 6px; 
	border-bottom: 1px dashed gainsboro;
}

#item-reklbottom
{
	text-align: center; 
	margin-top: 12px; 
}

#item-reklbottom a
{
	font: 14px Verdana, Arial;
}